{
  "navigationBarTitleText": "购买服务包",
  "usingComponents": {
    "u-select": "/uview-ui/components/u-select/u-select",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-radio-group": "/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uview-ui/components/u-radio/u-radio",
    "u-gap": "/uview-ui/components/u-gap/u-gap",
    "u-line": "/uview-ui/components/u-line/u-line",
    "uni-list": "/components/uni-list/uni-list",
    "uni-list-item": "/components/uni-list-item/uni-list-item",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-switch": "/uview-ui/components/u-switch/u-switch"
  }
}